[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CurrencyDecimals

Number of decimals in currency amounts.

## Declaration

Source position: sysinth.inc line 149

`var CurrencyDecimals: Byte;`

## Description

CurrencyDecimals is the number of decimals to be used when formatting a currency. It is used by the float formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

Format |  | Format a string with given arguments.
DecimalSeparator |  | Decimal point separator.

Documentation generated on: Feb 26 2014